body{
    background-color:beige;
    color:blue
}
h1{
    color:aqua;
    font-family:'Times New Roman', Times, serif
    font size 25px;
}
p{
    color: #333;
    font-size: 20px;
}
#main_heading{
    color: blueviolet;
    font-size: 50px;
}
.brown{
    color: brown;
}
.text{
    font-size: 25px; /*ovo je dio za povećavanje fonta*/
}